/*  win32.c - created by Claudio Fahey (claudio@osz.com)				*/
/*  Used to set the file mode for stdin and stdout to binary.			*/
/*  Use "#define main _win32_main" when compiling all executable files. */

#include <fcntl.h>
#include <io.h>

int _win32_main(int argc, char **argv, char **envp);

int main(int argc, char **argv, char **envp)
	{
	_setmode(0, _O_BINARY);
	_setmode(1, _O_BINARY);
	return _win32_main(argc, argv, envp);
	}
